Get Linkedin Account Schedule
GET /linkedin/accounts/{account_id}/schedule
GET
/linkedin/accounts/{account_id}/schedule
The account’s send window. schedule: null means none is set and the default window applies.
Authorizations
Parameters
Path Parameters
account_id
required
account_id from GET /linkedin/accounts.
string
account_id from GET /linkedin/accounts.
Header Parameters
Responses
200
Successful Response
object
data
required
The account’s send window, or schedule: null when none is set (the default window applies).
object
configured
required
boolean
schedule
Any of:
An account’s send window.
null
pagination
Any of:
object
has_next
required
Whether there are more pages
boolean
limit
required
Items per page
integer
notes
Any of:
Array<string>
null
page
required
Current page number (1-indexed)
integer
total
required
Total number of items
integer
null
422
Validation Error
object
detail
Array<object>
object
loc
required
Array
msg
required
string
type
required
string